/*
Template: primrose
Theme Name: Primrose Child
Theme URI: http://underscores.me/
Author: SingleStroke
Author URI: http://singlestroke.io/
Description: A Responsive WordPress Blog & WooCommerce Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: primrose
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
#pgc-46-1-0.panel-grid-cell {
	margin-left: auto;
	margin-right: auto;
}

.mlg-recovery-contact-panel {
	margin-left: auto;
	margin-right: auto;
}

.footer-widgets-col-2.align-center .widget {
	margin-left: auto;
	margin-right: auto;
}

.footer-widgets-col-2.align-center {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
